
p{
    font-family: 'Orbitron', sans-serif;
    margin:7px;
    color:#555566;
    font-size:12px;
      line-height: 1.2;
}
.box p {
  display: flex;
  align-items: center; /* 縦中央 */
  gap: 6px;            /* 画像と文字の間 */
}

.box img {
  display: block;
  height: 16px; /* 好きなサイズに調整 */
}
  
.wrapper{
  display:flex;
}

.side {
  width:200px;
  border:1px solid #000;
  padding:8px;
}

.main{
  width:200px;
flex:1;
border:1px solid #000;
}

.box {
  line-height:1.2;
  width:150px;
  margin-bottom:5px;
  background: linear-gradient(
    to bottom,
    #f0f0f0 0%,
    #ffffff 45%,
    #dcdcdc 100%
  );
  border: 1px outset #768087;
  border-radius: 5px;
  box-shadow:
    inset 0 2px 0 #ffffff,
    0 2px 2px rgba(0,0,0,0.25);
}